@CHARSET "UTF-8";

/*Parallax*/
body section .parallax-box .icons-box { margin-top: 1em; }
body section .parallax-box .icons-box p { font-size: 1.1em;font-weight: 300; }

/*nav*/
body > header nav ul li.open ul { display: inline-block;width: 100%; }
body > header nav ul li.open ul li a { font-weight: normal; }
.breadcrumb,
.products-nav2 { display: none!important; }
h1, h2, h3, .lead { text-align: center; }

/*section bgs*/
body > section .featured-box1 { background: none; }

/*Parallax*/
body > section .parallax-box h2 { width: 60%;padding-top: 1em; }
body > section .parallax-box p { width: 70%; }
body > section .parallax-box div.center { text-align: left!important; }
body > section .lead > p { text-align: center; }

/*menu links*/
body.home > section .links-box .col-3 { width: 33.3333%;float: left; }
body.products-cat > section a.prod-gallery { width: 50%;display: inline-block;float: left; }
body > section .link-cont li a { font-size: 0.95em; }
body.products-cat > section .prod-gallery:nth-child(even) figure { border-left: none; }
body > header .canoffice { display: none; }
body > header .top-contact-link {top: 30px;right: 157px; padding: 5px 15px; border-top: 1px solid #8c8e90;}

/*tables*/
body > section table.styled { border: 0; }
body > section table.styled thead { display: none; }
body > section table.styled tr { margin-bottom: 0;display: block;border-bottom: none; }
body > section  table.styled td { display: block;text-align: right;font-size: 13px;border-bottom: 1px dotted #ccc; }
body > section table.styled td:last-child { border-bottom: 0; }
body > section table.styled td:before { content: attr(data-label);float: left;text-transform: uppercase;font-weight: bold; }
body > section .half-box:nth-of-type(2) { padding: 1.3em; }

/*services*/
body > section section.projects-list .projects article.quarter { width: 50%; }
body > section section.projects-list .projects article .place { padding: 0; }
body > section section.projects-list .projects article .place .table { width: 100%;top: 0;padding: 0;background: transparent;margin-top: 0; }
body > section section.projects-list article .cell .s-btn { display: none; }
body > section section.projects-list .projects article .place h3 { background: rgba(0, 52, 104, 0.5);font-size: 1.2em;padding: 10px; }
body > section .clients-slider-box .slick-prev { left: 0; }
body > section .clients-slider-box .slick-next { right: 0; }
.sidebar { display: none!important; }

/* Contact*/
body > section .afterhours-contact { margin: 30px 0; }

/*footer*/
footer { padding-bottom: 300px; }
footer .footer-portal .portalbox { display: none; }
footer .footer-portal { position: absolute;bottom: 154px; }
footer .footer-portal .jointeam { text-align: center; }
footer .col-3 { width: 50%;float: left; }
footer .col-3:nth-of-type(3),
footer .col-3:nth-of-type(4) { width: 100%; }
footer .call { width: 175px;margin: 1.5em auto; }
footer .legal { background-color: #fff;position: absolute;bottom: 0;width: 100%; }
footer .legal a { color: #504940;font-size: 0.875em; }

/*Project Gallery*/
@media only screen and (min-width : 501px) and (max-width : 700px) {
	body > section .project-gallery .col-4,
	body > section .portfolio-gallery .col-4,
	body > section .brochure-gallery .col-3 { display: block;max-width: 400px; margin: 1em auto; }
	/*Product gallery*/
	body > section .slide-prod-nav { display: none; }
	/* body > section .project-gallery .col-4, body > section .portfolio-gallery .col-4, body > section .brochure-gallery .col-3 */
}
figure figcaption { text-align: center;position: relative; margin: 1em 0; }
@media only screen and (min-width : 701px) and (max-width : 800px) {
	body > section .project-gallery .col-4,
	body > section .portfolio-gallery .col-4,
	body > section .brochure-gallery .col-3 { width: 47%;float: left;margin-left: 0.5em;margin-right: 0.5em; }
}
date { text-align: center; }

/* Cookie banner */
.cookie_banner { position: fixed;bottom: 0; }
.cookie_banner { position: fixed;bottom: 0;width: 100% }
.cookie_banner h3 { margin-top: 5px;text-transform: inherit;width: 100%;text-align: center;padding: 0;margin: 0; }
.cookie_banner div { padding: 20px 10px; }
